.scrollable-images {
    background: #f5edda;
    width: 630px;
    height: 151px;
    margin: 10px auto 10px;
    position:relative;
    overflow:hidden;
}

.scrollable-images .items {
    width:20000em;
    position:absolute;
}


.scrollable-images .items .slide {
    float:left;
    width: 610px;
    padding-left: 40px;
}

.scrollable-images .items .slide a {
    display: block;
    float:left;
    margin: 10px 4px 0 0;
    width: 180px;
    height: 140px;
    overflow: hidden;
}

.scrollable-images .items a > img {
    max-width: 180px;
}

.scrollable-images .browse {
    border: 0;
    display: block;
    width: 20px;
    height: 78px;
    background: transparent url(/media/mvd-2015/img/54.png);
    position: absolute;
    cursor: pointer;
    top: 41px;
}

.scrollable-images .browse.disabled {
    cursor: default;
}


.scrollable-images .prev {
    left: 10px;
    background-position: 0px -78px;
}

.scrollable-images .prev.disabled {
    background-position: 0px 0;
}

.scrollable-images .next {
    background-position: -20px -78px;
    right: 10px;

}

.scrollable-images .next.disabled {
    background-position: -20px 0;
}

@media screen and (max-width: 949px) {
    .scrollable-images {
        width: 560px;
        height: 136px;
    }

    .scrollable-images .items .slide {
        padding-left: 45px;
    }

    .scrollable-images .items .slide a {
        width: 156px;
        height: 115px;
    }

    .scrollable-images .items a > img {
        max-width: 156px;
    }

    .scrollable-images .browse {
        top: 27px;
    }
}

@media screen and (max-width: 529px) {
    .scrollable-images {
        height: auto;
        padding: 0;
        background-color: transparent;
        overflow: visible;
    }

    .scrollable-images .items {
        position: relative;
    }

    .scrollable-images .items .slide {
        height: auto;
        padding: 0;
        margin: 0;
        float: none;
    }

    .scrollable-images .browse {
        display: none;
    }

    .scrollable-images .items .slide a {
        width: 280px;
        height: 209px;
        float: none;

    }

    .scrollable-images .items a > img {
        width: 280px;
        max-width: none;
    }
}